Subject: Re: Deja Vu

From: Scott Bradner <[email-masked]>
Date: Thu, 22 Mar 2001 18:01:01 -0500 (EST)

> None of the Mac folks I've talked to have had any success with the
> wireless DHCP.  We have to hand configure. 

I had no problems with the DHCP on my Mac - often getting an address
long before many of the non-macs around me got addresses

Scott

---

From: Michael Richardson <[email-masked]>
Date: Thu, 22 Mar 2001 20:40:45 -0500

>>>>> "Scott" == Scott Bradner <[email-masked]> writes:

    Scott> I had no problems with the DHCP on my Mac - often getting an address
    Scott> long before many of the non-macs around me got addresses

  I've noticed that the leases are rather long, so often when I got an
address very quickly, it was because I got my old lease back.

] Train travel features AC outlets with no take-off restrictions|gigabit is no[
]   Michael Richardson, Solidum Systems   Oh where, oh where has|problem  with[
]     [email-masked]   www.solidum.com   the little fishy gone?|PAX.port 1100[
] panic("Just another NetBSD/notebook using, kernel hacking, security guy");  [

---

From: jamal <[email-masked]>
Date: Thu, 22 Mar 2001 21:09:08 -0500 (EST)

> address very quickly, it was because I got my old lease back.

Which has not been a good thing for me since some script kiddie
seems obsessed into breaking into my machine for the last 3 days
(i have had the same IP address since)

cheers,
jamal